OFBiz和Opentaps Search_String字段跨站脚本攻击漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1192454 漏洞类型 其他
发布时间 2006-12-21 更新时间 2006-12-21
CVE编号 CVE-2006-6589 CNNVD-ID CNNVD-200612-369
漏洞平台 N/A CVSS评分 6.8
|漏洞来源
https://www.securityfocus.com/bid/21702
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200612-369
|漏洞详情
Apache Open For Business Project (OFBiz)和Opentaps 0.9.3中的ecommerce/control/keywordsearch存在跨站脚本攻击漏洞,远程攻击者可通过SEARCH_STRING参数来注入任意Web脚本或HTML。
|受影响的产品
opentaps opentaps 0.9.3 Apache OfBiz 3.0.0
|参考资料

来源:issues.apache.org
链接:https://issues.apache.org/jira/browse/OFBIZ-260
来源:BID
名称:21702
链接:http://www.securityfocus.com/bid/21702
来源:SECUNIA
名称:23457
链接:http://secunia.com/advisories/23457